node_modules
src/3rdparty/walkontable/test/lib/*
Gruntfile.js
dist/*
commonjs/*
languages/*
es/*
lib/*
src/3rdparty/walkontable/test/dist/*
src/3rdparty/walkontable/dist/*
test/*
src/plugins/*/test/*
